{
  "verseBefore": "So now, leave me alone! And let my nose burn against them, and I will destroy them. And I will make you into a great nation.” ",
  "verseAfter": "So now, leave me alone! And let my nose burn against them, and I will end them. And I will make you into a great nation.” ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-12-29T20:39:51.138Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
